<button
  class='btn-layout-remove-container btn-layout-container'
  type='button'
  ...attributes
>
  <svg
    width='30'
    height='20'
    viewBox='0 0 30 20'
    version='1.1'
    xmlns='http://www.w3.org/2000/svg'
    xmlns:svg='http://www.w3.org/2000/svg'
  >
    <g>
      <path
        class='btn-frame'
        style='opacity:1;fill;stroke-width:0.791229;stroke-linecap:round;stop-color:#000000'
        d='M 15.997359,0.46937048 4.0485258,0.41745148 C 1.0613175,0.513918 0.49386943,2 0.45739662,4 l -4.6003e-4,12 c 0.001147,2 1.63927341,3.586079 3.59158921,3.624642 L 15.997359,19.597081 C 19.980303,19.547995 19.980303,11.509934 23.963248,10 19.980303,8.4529994 19.980303,0.4855851 15.997359,0.46937048 Z'
      ></path>
      <path
        class='middle-line'
        style='stroke-width:0.978365px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1'
        d='M 23.803075,9.97734 29.937664,10'
      ></path>
      <g
        aria-label='+'
        transform='scale(-0.99786577,1.0021388)'
        style='font-size:18.6269px;line-height:1.25;letter-spacing:0px;word-spacing:0px;stroke-width:0.997866'
        class='plus-icon'
      >
        <path
          d='m -9.2840822,9.2656668 h 5.0660074 v 1.5461782 h -5.0660074 l -1.5279878,0 h -5.066007 V 9.2656668 h 5.066007 z'
          id='path14319'
        ></path>
      </g>
    </g>
  </svg>
</button>